﻿#dlna_home_content
{
    height: 590px;
    position: relative;
    width: 100%;
    z-index: 1;
}

#home_content_living_room
{
    position: relative;
    z-index: -1;
}

/* ENGLISH */
#btn_video_from_laptop,
#btn_photo_from_camera,
#btn_music_from_smartphone
{
    position: absolute;
    top: 284px;
    width: 226px;
    height: 168px;
    border: 0;
	cursor: pointer;
}

#btn_video_from_laptop:hover,
#btn_photo_from_camera:hover,
#btn_music_from_smartphone:hover
{
	background-image: url("/images/ConsumerHome/homepage_buttons_hover_bg.png"); 
}

#btn_video_from_laptop
{
	left: 50px;
	background: url("/images/ConsumerHome/homepage_buttons_bg.png") no-repeat 4px 107px transparent;
}

#btn_photo_from_camera
{
	left: 276px;
	background: url("/images/ConsumerHome/homepage_buttons_bg.png") no-repeat -221px 107px transparent;
}

#btn_music_from_smartphone
{
	left: 502px;
	background: url("/images/ConsumerHome/homepage_buttons_bg.png") no-repeat -446px 107px transparent;
}

/* Chinese */
#btn_video_from_laptopC,
#btn_photo_from_cameraC,
#btn_music_from_smartphoneC
{
    position: absolute;
    top: 284px;
    width: 226px;
    height: 168px;
    border: 0;
	cursor: pointer;
}

#btn_video_from_laptopC:hover,
#btn_photo_from_cameraC:hover,
#btn_music_from_smartphoneC:hover
{
	background-image: url("/images/ConsumerHome/Chomepage_buttons_hover_bg.png"); 
}

#btn_video_from_laptopC
{
	left: 50px;
	background: url("/images/ConsumerHome/Chomepage_buttons_bg.png") no-repeat 4px 107px transparent;
}

#btn_photo_from_cameraC
{
	left: 276px;
	background: url("/images/ConsumerHome/Chomepage_buttons_bg.png") no-repeat -221px 107px transparent;
}

#btn_music_from_smartphoneC
{
	left: 502px;
	background: url("/images/ConsumerHome/Chomepage_buttons_bg.png") no-repeat -446px 107px transparent;
}

/* Japanese */
#btn_video_from_laptopJ,
#btn_photo_from_cameraJ,
#btn_music_from_smartphoneJ
{
    position: absolute;
    top: 284px;
    width: 226px;
    height: 168px;
    border: 0;
	cursor: pointer;
}

#btn_video_from_laptopJ:hover,
#btn_photo_from_cameraJ:hover,
#btn_music_from_smartphoneJ:hover
{
	background-image: url("/images/ConsumerHome/Jhomepage_buttons_hover_bg.png"); 
}

#btn_video_from_laptopJ
{
	left: 50px;
	background: url("/images/ConsumerHome/Jhomepage_buttons_bg.png") no-repeat 4px 107px transparent;
}

#btn_photo_from_cameraJ
{
	left: 276px;
	background: url("/images/ConsumerHome/Jhomepage_buttons_bg.png") no-repeat -221px 107px transparent;
}

#btn_music_from_smartphoneJ
{
	left: 502px;
	background: url("/images/ConsumerHome/Jhomepage_buttons_bg.png") no-repeat -446px 107px transparent;
}

.roll-image 
{
    position: absolute;
    z-index: 99;
	top: -8px;
}
.roll-image-right
{
	left: -136px;
}
/* animation*/
div.animation-container
{
	position: relative;
}
div.animation-container div
{
	position: absolute;
    display: none;
}
#soccer 
{
    left: -12px;
    position: relative;
    top: 48px;
}
#soccer div
{
    position: absolute;
    display: none;
}
div#music
{
	left: -11px;
    top: 50px;
}
#dancer-home 
{
    left: -15px;
    top: 43px;
}

div.animation-container div#da1,
div.animation-container div#sa1,
div.animation-container div#ma1
{
	z-index: 1;
}

div.animation-container div#da2,
div.animation-container div#sa2,
div.animation-container div#ma2
{
	z-index: 2;
}

div.animation-container div#da3,
div.animation-container div#sa3,
div.animation-container div#ma3
{
	z-index: 3;
}

div.animation-container div#da4,
div.animation-container div#sa4,
div.animation-container div#ma4
{
	z-index: 4;
}

div.animation-container div#da5,
div.animation-container div#sa5,
div.animation-container div#ma5
{
	z-index: 5;
}

div.animation-container div#da6,
div.animation-container div#sa6,
div.animation-container div#ma6
{
	z-index: 6;
}
div.animation-container div#da7,
div.animation-container div#sa7,
div.animation-container div#ma7
{
	z-index: 7;
}
div.animation-container div#da8,
div.animation-container div#sa8,
div.animation-container div#ma8
{
	z-index: 8;
}
div.animation-container div#da9,
div.animation-container div#sa9,
div.animation-container div#ma9
{
	z-index: 9;
}
div.animation-container div#da10,
div.animation-container div#sa10,
div.animation-container div#ma10
{
	z-index: 10;
}
div.animation-container div#da11,
div.animation-container div#sa11,
div.animation-container div#ma11
{
	z-index: 11;
}
div.animation-container div#da12,
div.animation-container div#sa12,
div.animation-container div#ma12
{
	z-index: 12;
}
div.animation-container div#da13,
div.animation-container div#sa13,
div.animation-container div#ma13
{
	z-index: 13;
}
div.animation-container div#da14,
div.animation-container div#sa14,
div.animation-container div#ma14
{
	z-index: 14;
}
div.animation-container div#da15,
div.animation-container div#sa15,
div.animation-container div#ma15
{
	z-index: 15;
}
div.animation-container div#da16,
div.animation-container div#sa16,
div.animation-container div#ma16
{
	z-index: 16;
}